Module-Install-ParseRequires

Showing information about Module-Install-ParseRequires version 0.002 released on 2011-12-23T07:02:52 by ROKR.
licenses:
Repository:
Issues: issues

Runtime Dependencies

Total: 5
Name MetaCPAN Author Date VCS Issues CI Licenses CT Pass CT Fail CT Unknown CT NA Coverage Dashboard Kwalitee Reverse
Module-Install-ParseRequires CPAN version for Module-Install-ParseRequires ROKR 2011-12-23T07:02:52 Add repo Add repo Add repo 3 0 0 0 - Add dashboard 100.00 0
File-Remove CPAN version for File-Remove SHLOMIF 2022-06-13T18:18:36 GitHub RT Add CI perl_5 1827 0 0 0 75.42 Add dashboard 100.00 366
Module-Install CPAN version for Module-Install ETHER 2023-04-28T08:32:10 GitHub Add bugtracker Add CI perl_5 395 0 0 0 - Add dashboard 100.00 201
Module-ScanDeps CPAN version for Module-ScanDeps RSCHUPP 2023-11-05T12:46:38 GitHub GitHub Add CI perl_5 140 0 0 0 - Add dashboard 100.00 223
YAML-Tiny CPAN version for YAML-Tiny ETHER 2023-03-23T03:20:43 GitHub RT Travis
perl_5 1306 0 0 0 89.95 Add dashboard 100.00 1240

Statistics